» Ubuntu » Pakiety

Error

two or more packages specified (python-nipype quantal)